Delete a checkout redirect
DELETE
/checkout-redirects/{id}
const url = 'https://acme.mykreezalid.com/api/v1/checkout-redirects/1';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://acme.mykreezalid.com/api/v1/checkout-redirects/1 \ --header 'Authorization: Basic <credentials>'Deletes a checkout redirect.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
ID of the redirect
Responses
Section titled “Responses”The redirect has been deleted.
No redirect has this identifier, or it could not be deleted.
Media typeapplication/json
Error body returned when the API refuses a request.
object
code
HTTP status code, repeated in the body.
integer
status
string
message
string
Example
{ "code": 400, "status": "error", "message": "Some parameters are not correct"}